Subject: bug#34138: 27.0.50; Delayed display of PDF file images

From: martin rudalics <[email-masked]>
Date: Tue, 19 Feb 2019 09:47:10 +0100

>> I now installed an appropriate patch on master.  Please test again.
 >
 > Works for me,

Thanks for the information.  I hopefully closed this bug now.

martin